.site-footer {
	background-image: linear-gradient(to right, #004f73 0%, #00a3cb 50%);
	padding: 30px 0;
}

.site-footer p {
/* 	font-family: 'Tabular-Bold'; */
    font-family: 'Overpass Mono';
    font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}

.site-footer img {
	margin-bottom: 20px;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer a:hover {
	border-bottom: solid #fff 3px;
}

.footer-logos {
	margin: 20px 0;
    margin-left: auto;
    margin-right: auto;
}

.footer-menu ul {
	margin: 0;
	list-style-type: none;
	padding: 0;
}
.footer-menu ul li {
	margin-bottom: 1rem;
}